<bugID>1339558<Summary>Net monitor chart monitor chart view overflow</Summary><Description>One thing that I noticed after the addition of https://bugzilla.mozilla.org/show_bug.cgi?id=1168376 is that the empty cache data table is overflowing the screen to the right. Don't know if this should be solved on this ticket on in a new one, but anyway here some of alternatives at a first look that I thought to solve it:

1) Reduce spaces to accommodate the tables and charts.
2) Let the chart overflow how it is right now and make the line in middle draggable.
3) Put the empty cache chart on bottom and enable vertical scrolling.
4) Reduce font size, pie chart size or both.
5) ?

Need further discussion.</Description></bugID>